[Overview][Classes][Procedures and functions][Index] | Reference for unit 'Spin' (#lcl)

# TCustomSpinEdit.SetMinValue

Sets the value for the MinValue property.

## Declaration

Source position: spin.pp line 154

`protected procedure TCustomSpinEdit.SetMinValue(`
`const AValue: Integer`
`); virtual; overload;`

## Arguments

`AValue` |  | New value for the property.

## See also

TCustomSpinEdit.MinValue |  | Minimum value allowed for the spin edit control.